Search Results for

Show / Hide Table of Contents

# Class DynamicMenuItemList

##### Inheritance

System.Object
DynamicMenuItemList

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: UICatalog

###### Assembly: UICatalog.dll

##### Syntax

    public class DynamicMenuItemList

### Constructors

#### DynamicMenuItemList()

##### Declaration

    public DynamicMenuItemList()

#### DynamicMenuItemList(ustring, MenuItem)

##### Declaration

    public DynamicMenuItemList(ustring title, MenuItem menuItem)

##### Parameters

Type | Name | Description
--- | --- | ---
ustring | title |
MenuItem | menuItem |

### Properties

#### MenuItem

##### Declaration

    public MenuItem MenuItem { get; set; }

##### Property Value

Type | Description
--- | ---
MenuItem |

#### Title

##### Declaration

    public ustring Title { get; set; }

##### Property Value

Type | Description
--- | ---
ustring |

### Methods

#### ToString()

##### Declaration

    public override string ToString()

##### Returns

Type | Description
--- | ---
System.String |

##### Overrides

System.Object.ToString()